{
    "index":1,
    "title":"Anomaly Detection for Monitoring",
    "paper":"Anomaly Detection for Monitoring",
    "by":   "Schwartz, Jinka",
    "when": "2015",
    "who":  "Jelle Hüntelmann",
    "mail": "jelle.hüntelmann@cs.uni-dortmund.de",
    "note1":"Time Series analysis",
    "note2":"Less of a Paper, more a Book: great for less experienced People",
    "ext":  "png"
}
